/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */margin: 0;padding: 0;}
input,textarea {border: 2 none; box-shadow: none; outline: none;}
/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px;font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; color: #666;}
* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/
address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */
/* 重置列表元素 */
ul, ol ,li{list-style: none;}
/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}
/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */}
/* 重置表格元素 */
table {border-collapse: collapse;border-spacing: 0;}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}
/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}
/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}
/*表单弹框*/
.nsw-modal {width: 100%;height: 100%;background: rgba(225, 225, 225, 0.5);position: fixed;top: 0;left: 0;z-index: 99999;}
.modal-dialog {position: fixed;color: #000000;top: 150px;width: 400px;border-radius: 3px;min-height: 155px;overflow: hidden;z-index: 99998;margin-left: -200px;left: 50%;}
.modal-dialog .css-icon {background-image: url("../images/modal-icons.png");}
.modal-dialog .modal-head {	height: 30px;line-height: 30px;padding: 0px 20px;background: #F6EFEF;font-size: 14px;}
.modal-dialog .modal-head .modal-logo {width: 15px;height: 15px;background-position: 1px 0px;margin: 8px 5px 0 0;float: left;}
.modal-dialog .modal-head .close {float: right;width: 15px;height: 15px;background-position: -14px 0px;margin-top: 8px;}
.modal-dialog .modal-body {width: 100%;min-height: 125px;background: #ffffff;}
.modal-dialog .modal-body .modal-body-left {width: 140px;float: left;}
.modal-dialog .modal-body .modal-body-left .icon {width: 64px;height: 64px;margin: 30px 0 0 48px;}
.modal-dialog .modal-body .modal-body-left .success-message {background-position: 0px -14px;}
.modal-dialog .modal-body .modal-body-left .warming-message {background-position: 0px -78px;}
.modal-dialog .modal-body .modal-body-right {width: 260px;float: right;padding-top: 20px;}
.modal-dialog .modal-body .modal-body-right .close-btn {color: #000;text-align: center;width: 90px;display: inline-block;height: 24px;line-height: 24px;background: #818079;}
.modal-dialog .modal-body .modal-body-right p {line-height: 30px;}
/**/
body{min-width: 1200px; width: 100%;}
.content{ width:1200px; margin:0 auto;}
/*标题*/
.cp_tit{font-size: 40px;color: #333;text-align: center;line-height: 40px;height: 90px;overflow: hidden;position: relative;}
.cp_tit a{color: #333;}
.cp_tit span{display: block;font-size: 20px;font-weight: normal;margin-top: 5px;color: #333;}
.cp_tit em{display: block;font-size: 14px;text-transform: uppercase;font-weight: normal;color: #acacac;font-family:Arial, Helvetica, sans-serif;}
.cp_tit:before{content: "";width: 40px;height: 0px;background: #e42f34;position: absolute;top: 18px;left: 38%;}
.cp_tit:after{content: "";width: 40px;height: 0px;background: #e42f34;position: absolute;top: 18px;right: 38%;}
.cp_tit a:hover,.cp_tit:hover{color: #e42f34;}
/*产品分类*/
.fenl_bg{background: #f1f1f1;padding: 80px 0 0;}
.fenl{background: #fff;height: 212px;padding: 25px 0 0;margin-top: 40px;}
.fenl01{width: 180px;padding:0 0 0 60px;height: 212px;position: relative;}
.fenl01:before{content: "";width: 1px;height: 180px;background: #dbdbdb;position: absolute;top: 15px;right: 0;}
.fenl01 h3{height: 44px;line-height: 44px;overflow: hidden;background: url(../images/cp_ico01.gif) no-repeat 75px 18px;margin-bottom: 5px;}
.fenl01 h3 a{font-size: 20px;color: #333;}
.fenl01 ul li{height: 30px;line-height: 30px;overflow: hidden;}
.fenl01 ul li a{font-size: 14px;color: #333;}
.fenl01 h3 a:hover,.fenl01 ul li a:hover,.fenl01 span a{color: #e42f34;}
.fenl .nobor:before{background: none;}
.fenl01 span{display: block;line-height: 30px;}
.fenl01 span a{font-size: 14px;color: #333;text-transform: uppercase;}
.fenl .nobor h3{background: url(../images/cp_ico01.gif) no-repeat 90px 18px;}
/*产品中心*/
.pro01_bg{background: #f1f1f1;}
.pro01 dl dt{width: 560px;height: 663px;float: left;line-height: 0;overflow: hidden;position: relative;}
.pro01 dl dt h4{height: 40px;line-height: 40px;overflow: hidden;width: 275px;position: absolute;bottom: 15px;left: 0;padding-left: 55px;background: url(../images/cp_ico02.png) no-repeat 25px 10px;z-index: 10;}
.pro01 dl dt h4 a{font-size: 20px;color: #333;font-weight: normal;}
.pro01 dl dt img{width: 560px;height: 663px;}
.pro01 dl dt img,.six dl dt img,.case_r ul li img,.news01 dl dt img,.ab_r img{
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.pro01 dl dt img:hover,.six dl dt img:hover,.case_r ul li img:hover,.news01 dl dt img:hover,.ab_r img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.pro01 dl dd{width: 500px;float: left;padding: 40px 50px 0 90px;height: 200px;background: #e42f34;position: relative;}
.pro01 dl dd:before{content: "";width: 0;height: 0;position: absolute;top: 60px;left: -15px;
border-right:15px solid #e42f34; 
border-top:15px solid transparent;
border-bottom:15px solid transparent;
}
.pro01 dl dd h5{height: 50px;line-height: 50px;overflow: hidden;}
.pro01 dl dd h5 a{font-size: 30px;color: #fff;display: block;width: 500px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-weight: normal;}
.pro01 .pro01_desc{font-size: 14px;color: #fff;line-height: 30px;overflow: hidden;padding: 10px 0 0;}
.pro01_bot{ width:66px; left: 470px; top:625px; position:absolute; z-index:10;}
.pro01_bot ul li{ float:left; margin:0 10px 0 0; display:inline; cursor:pointer; width: 12px;height: 12px;background: #000;border-radius:50%; text-indent: -9999px;}
.pro01_bot ul .on{background: #e42f34;}

.pro01_main{position: absolute;right: 0;bottom: 0;}
.pro01_main ul li{width: 310px;height: 414px;line-height: 0;position: relative;float: left;margin-left: 10px;-webkit-transition:all .3s;transition:all .3s;}
.pro01_main ul li img{width: 310px;height: 414px;}
.pro01_main ul li span{display: block;width: 275px;position: absolute;bottom: 15px;left: 15px;height: 36px;line-height: 36px;font-size: 18px;color: #333;background: url(../images/cp_ico02.png) no-repeat right 10px;}
.pro01_main ul li:hover,.pro02 ul li:hover{box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
/*产品列表*/
.pro02_bg{background: #f1f1f1;padding: 10px 0 60px;}
.pro02 ul li{width: 295px;height: 394px;line-height: 0;position: relative;float: left;margin-right: 7px;-webkit-transition:all .3s;transition:all .3s;margin-bottom: 10px;}
.pro02 ul li img{width: 295px;height: 394px;}
.pro02 ul li span{display: block;width: 250px;position: absolute;bottom: 5px;left: 20px;height: 36px;line-height: 36px;font-size: 18px;color: #333;background: url(../images/cp_ico02.png) no-repeat right 8px;}
.pro02 p{width: 60px;height: 60px;border-radius: 50%;line-height: 0;position: absolute;top: 170px;-webkit-transition:transform .3s;transition:transform .3s; }
.pro02 p a{display: block;width: 60px;height: 60px;}
.pro02_l a{background: url(../images/cp_lico01.png) no-repeat;}
.pro02_l a:hover{background: url(../images/cp_lico02.png) no-repeat;}
.pro02_r a{background: url(../images/cp_rico01.png) no-repeat;}
.pro02_r a:hover{background: url(../images/cp_rico02.png) no-repeat;}
.pro02_l{left: -90px;}
.pro02_r{right: -90px;}
.pro02 p:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);box-shadow: 0 2px 3px 2px rgba(0,0,0,0.1);}
/*产品优势*/
.five{background: #f1f1f1;padding: 0 0 60px;}
.five ul li{width: 240px;float: left;text-align: center;background: url(../images/five_line.png) no-repeat;height: 150px;}
.five ul li em{width: 76px;height: 70px;display: block;line-height: 0;margin: 0 auto;}
.five ul li em img{width: 76px;height: 70px;}
.five ul li:hover em{-webkit-animation:hvr-buzz-out 0.75s linear;animation:hvr-buzz-out 0.75s linear;}
.five ul li span{font-size: 20px;color: #333;display: block;height: 34px;line-height: 34px;padding: 10px 0 0;}
.five ul li:first-child{background: none;}
/*解决方案*/
.six_bg{background: url(../images/six_bg.jpg) no-repeat center 0;height: 680px;overflow: hidden;padding-top: 113px;}
.six .cp_tit,.six .cp_tit a,.six .cp_tit span{color: #fff;}
.six .cp_tit:before{background: #fff;left: 24%;}
.six .cp_tit:after{background: #fff;right: 24%;}
.six_m{padding: 40px 0 0;}
.six dl{background: #fff;position: relative;height: 345px;}
.six dl dt{width: 600px;height: 345px;float: right;line-height: 0;overflow: hidden;}
.six dl dt img{width: 600px;height: 345px;}
.six dl dd{width: 435px;float: left;padding: 60px 0 0 100px;}
.six dl dd h5{height: 60px;line-height: 26px;background: url(../images/six_line01.gif) no-repeat 0 bottom;}
.six dl dd h5 a{font-size: 30px;color: #333;}
.six dl dd h5 a:hover{color: #e42f34;}
.six dl dd h5 i{display: block;font-size: 14px;color: #d0d0d0;font-family:Arial, Helvetica, sans-serif;font-weight: normal;}
.six .six_desc{font-size: 14px;color: #666;line-height: 24px;height: 96px;overflow: hidden;padding: 20px 0 0;}
.six dl dd span{display: block;width: 70px;height: 25px;line-height: 25px;text-align: center;background: url(../images/six_line02.gif) no-repeat 0 15px;margin-top: 20px;}
.six dl dd span a{font-size: 14px;color: #333;}
.six dl dd span a:hover{font-weight: bold;}
.six dl dd em{width: 90px;height: 90px;display: block;position: absolute;top: 128px;left: 50%;margin-left: -45px;z-index: 10;}
.six dl dd em img{width: 90px;height: 90px;}
.six_bot{ display: flex; justify-content: center; align-content: flex-end;padding: 60px 0 0;}
.six_bot ul li{float: left;padding: 0 45px;}
.six_bot ul li a{font-size: 24px;color: #fff;display: block;background: url(../images/six_y01.png) no-repeat center 0;padding-top: 25px;}
.six_bot ul li.on a{font-weight: bold;background: url(../images/six_y02.png) no-repeat center 0;}
/*案例*/
.case{padding: 95px 0 40px;}
.case .cp_tit:before{left: 35%;}
.case .cp_tit:after{right: 35%;}
.case_l{width: 230px;background: #f1f1f1;margin-top: 50px;}
.case_l ul li{width: 239px;height: 65px;margin-left: -9px;}
.case_l ul li a{font-size: 16px;color: #333;display: block;background: url(../images/case_ico01.png) no-repeat 55px 20px;height: 52px;line-height: 52px;overflow: hidden;padding-left: 70px;}
.case_l ul li:hover,.case_l ul li.cur{background: url(../images/case_libg.png) no-repeat;}
.case_l ul li:hover a,.case_l ul li.cur a{color: #fff;font-weight: bold;background: url(../images/case_ico02.png) no-repeat 55px 20px;}
.case_r{width: 969px;margin-top: 50px;}
.case_r ul li{width: 384px;height: 288px;float: left;line-height: 0;position: relative;margin-left: 10px;margin-bottom: 9px;overflow: hidden;}
.case_r ul li img{width: 384px;height: 288px;}
.case_r ul li h4{background: url(../images/case_k.png) no-repeat;width: 362px;height: 44px;line-height: 44px;position: absolute;bottom: 0;left: 0;padding-left: 22px;font-size: 14px;color: #fff;font-weight: normal;}
.case_r ul li:first-child{width: 565px;height: 585px;}
.case_r ul li:first-child img{width: 565px;height: 585px;}
/*合作客户*/
.hz{padding: 0 0 60px;}
.hz_m{position: relative;}
.hz_m:before{content: "";width: 1px;height: 85px;background: #e4e4e4;position: absolute;top: 10px;right: 0;}
.hz_qie ul li{width: 200px;float: left;padding: 0 20px;line-height: 0;position: relative;-webkit-transition:transform .3s;transition:transform .3s;}
.hz_qie ul li:before{content: "";width: 1px;height: 85px;background: #e4e4e4;position: absolute;top: 10px;left: 0;}
.hz_qie ul li img{width: 200px;height: 100px;}
.hz_qie ul li span{display: block;font-size: 14px;color: #666;width: 200px;text-align: center;height: 25px;line-height: 25px;overflow: hidden;}
.hz_qie ul li:hover,.photo_qie ul li:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}
.hz_bot{padding: 35px 0 0; display: flex; justify-content: center; align-content: flex-end;}
.hz_bot ul li{background:#565458;width: 15px;height: 15px;float: left;margin: 0 10px; cursor: pointer;text-indent:-99999px;border-radius: 50%;}
.hz_bot ul li.on{background:#e42f34;}
/*优势*/
.ys_bg{background: url(../images/ys_bg.jpg) no-repeat center 0;height: 888px;overflow: hidden;padding: 100px 0 0;}
.yous .cp_tit:before{left: 21%;}
.yous .cp_tit:after{right: 21%;}
.yous li { position: relative; width: 170px; height: 570px; margin-right: 20px; float: left; transition: all ease .5s; overflow: hidden;margin-top: 50px;}
.yous li img:first-child { width: 170px; height: 197px; display: block; padding: 38px 0; border-top: 2px solid #333; border-bottom: 2px solid #333; }
.yous li img:nth-child(2) { width: 170px; height: 197px; position: absolute; top: 40px; left: 0; z-index: -1; transition: all ease .5s; }
.yous li h4 { font-size: 24px; color: #333; line-height: 32px; transition: all ease .5s; position: absolute; left: -300px; top: 310; height: 32px; transition-delay: .1s }
.yous li .zoomit { display: block; top: 300px; left: 0;height: 95px;line-height: 30px;position: absolute;font-size: 18px;color:#333; transition: all ease .5s;width: 170px;text-align: center;background: url(../images/ys_ico01.png) no-repeat center bottom;}
.yous li .zoomit b{display: block;font-size: 24px;}
.yous li .number { display: block; font-size: 16px; color: #fff; line-height: 54px; position: absolute; bottom: 0;left: 50%;margin-left: -27px; width: 54px;height: 54px;background: #333;font-family: "DINOT";text-align: center;font-weight: bold;border-radius: 50%;}
.yous li .info { position: absolute; top: 660px; left: 0; width: 146px; font-size: 14px; color: #fff; line-height: 25px; height:50px; overflow:hidden; transition: all ease .5s }
.yous li:last-child { margin-right: 0 }
.yous li.cur { width: 626px }
.yous li.cur:before{content: "";width: 626px;height: 180px;position: absolute;bottom: 0;left: 0;background: rgba(228,47,52,0.8);}
.yous li.cur img:first-child { display: none }
.yous li.cur img:nth-child(2) { display: block; width: 626px; height: 390px; top: 0; left: 0; z-index: 1 }
.yous li.cur h4 { z-index: 2; left: 110px; top: 410px; color: #fff;height: 60px;line-height: 60px;}
.yous li.cur h4:before{content: "";width: 36px;height: 2px;background: #fff;position: absolute;bottom: 0;left: 0;}
.yous li.cur .number { color: #e42f34;background: #fff;left: 35px;bottom: 65px;margin-left: 0;}
.yous li.cur .zoomit{top: 580px;}
.yous li.cur .info { display: block; width: 460px; top: 480px; left: 110px; z-index: 2 }
/*核心服务*/
.fuw{padding: 0 0 100px;margin-top: -25px;}
.fuw .cp_tit:before{left: 35%;}
.fuw .cp_tit:after{right: 35%;}
.fuw dl{width: 200px;float: left;height: 250px;position: relative;margin: 35px 0 0;-webkit-transition:all .3s;transition:all .3s;overflow: hidden;}
.fuw dl:before{content: "";width: 1px;height: 250px;background: #e5e5e5;position: absolute;top: 0;left: 0;}
.fuw dl dt{width: 60px;height: 60px;margin: 0 auto;padding-top: 45px;line-height: 0;}
.fuw dl dt img{width: 60px;height: 60px;}
.fuw dl dd{text-align: center;}
.fuw dl dd h5{font-size: 22px;color: #333;height: 50px;line-height: 50px;overflow: hidden;position: relative;font-weight: normal;}
.fuw dl dd h5:before{content: "";width: 30px;height: 2px;background: #d6d6d6;position: absolute;bottom: 0;left: 50%;margin-left: -15px;}
.fuw dl dd p{font-size: 14px;color: #666;line-height: 20px;padding: 10px 0 0;width: 130px;margin: 0 auto;}
.fuw dl.cur{box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.fuw dl.nobor:after{content: "";width: 1px;height: 250px;position: absolute;top: 0;right: 0;background: #e5e5e5;}
/*广告条*/
.ban01{background: url(../images/ban01.jpg) no-repeat center 0;height: 214px;overflow: hidden;}
.ban01_l{width: 600px;padding: 64px 0 0 30px;line-height: 36px;}
.ban01_l span{display: block;font-size: 24px;color: #fff;}
.ban01_l b{font-size: 30px;color: #fff;display: block;}
.ban01_l b i{color: #e42f34;}
.ban01_r{width: 440px;padding: 55px 0 0;}
.ban01_r p{padding: 32px 0 0;float: left;}
.ban01_r p a{font-size: 14px;color: #333;display: block;width: 107px;height: 45px;line-height: 45px;overflow: hidden;background: #fff;border-radius: 30px;padding: 0 6px 0 25px;}
.ban01_r p em{width: 36px;height: 36px;display: block;float: right;line-height: 0;margin: 4px 0 0;background: #e42f34;border-radius: 50%;}
.ban01_r p em img{width: 36px;height: 36px;}
.ban01_r p a:hover{background: #e42f34;color: #fff;}
.ban01_r p a:hover em{background: #000;}
.ban_tel{font-size: 14px;color: #fff;float: left;padding: 0 0 0 20px;line-height: 26px;}
.ban_tel b{display: block;font-size: 30px;font-family: "DINOT";padding-bottom: 8px;}
/**/
.news{padding: 100px 0;}
.news .cp_tit:before{left: 37%;}
.news .cp_tit:after{right: 37%;}
.news_t{height: 48px;line-height: 48px;overflow: hidden;}
.news_t a{font-size: 24px;color: #333;font-weight: normal;position: relative;display: block;height: 48px;width: 125px;}
.news_t a:hover,.news_r dl:hover dt h5 a,.news_r dl:hover dt b{color: #e42f34;}
.news_t a:after{content: "";width: 100%;height: 2px;background: #1b263a;position: absolute;bottom: 0;left: 0;}
.news_t a:before {content: "";position: absolute;z-index: 10;left: 0;right: 100%;bottom: 0;background: #e42f34;height: 2px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.news_t a:hover:before, .news_t a:focus:before, .news_t a:active:before {right: 0;}
.news_l{width: 600px;padding: 10px 0 0;}
.news01{padding: 30px 0 40px;}
.news01 dl{width: 600px;height: 160px;background: #f1f1f1;}
.news01 dl dt{width: 284px;height: 160px;float: left;line-height: 0;overflow: hidden;}
.news01 dl dt img{width: 284px;height: 160px;}
.news01 dl dd{width: 260px;float: left;padding: 40px 0 0 25px;}
.news01 dl dd h5{height: 25px;line-height: 25px;overflow: hidden;}
.news01 dl dd h5 a{font-size: 18px;color: #e42f34;display: block;width: 100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news01 .news_desc{font-size: 14px;color: #666;line-height: 22px;height: 44px;overflow: hidden;padding: 10px 0 0;}
.news02 dl{width: 265px;float: left;padding: 0 0 0 35px;}
.news02 dl dt{width: 100px;float: left;}
.news02 dl dt b{font-family: "DINOT";display: block;font-size: 28px;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.news02 dl dt em{display: block;font-size: 14px;color: #333;height: 30px;line-height: 30px;overflow: hidden;padding: 35px 0 0;}
.news02 dl dd{width: 165px;float: left;line-height: 24px;height: 96px;overflow: hidden;}
.news02 dl dd a{display: block;font-size: 14px;color: #3a3a3a;}
.news_r{width: 500px;padding: 10px 0 0;}
.wd_m{padding: 25px 0 0;}
.news_r dl{width: 500px;height: 80px;padding: 20px 0 0;border-bottom: #dcdcdc 1px solid;}
.news_r dl dt{width: 500px;height: 30px;line-height: 30px;overflow: hidden;}
.news_r dl dt b{font-family: "DINOT";display: block;font-size: 22px;color: #333;float: left;width: 80px;}
.news_r dl dt h5{float: left;width: 400px;}
.news_r dl dt h5 a{font-size: 16px;color: #333;display: block;width: 400px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_r dl dd{width: 500px;line-height: 30px;height: 30px;overflow: hidden;padding: 5px 0 0;}
.news_r dl dd a{display: block;font-size: 14px;color: #666;}
/*关于环谐*/
.about{background: #f1f1f1;padding: 65px 0 45px;height: 698px;overflow: hidden;}
.ab_tit{padding: 5px 0 0;width: 380px;float: left;}
.ab_tit a{font-size: 40px;color: #333;display: block;}
.ab_tit em{display: block;width: 145px;height: 90px;line-height: 0;margin-bottom: 10px;}
.ab_tit em img{width: 145px;height: 90px;}
.ab_tit span{display: block;font-size: 20px;font-weight: normal;}
.ab_main{width: 630px;height: 340px;position: absolute;top: 215px;left: 0;background: rgba(227,64,68,0.9);padding: 90px 0 0 45px;z-index: 10;}
.ab_desc{font-size: 14px;color: #fff;line-height: 24px;height: 120px;overflow: hidden;width: 580px;letter-spacing: 2px;}
.ab_btn{display: block;line-height: 24px;padding: 20px 0 0;}
.ab_btn a{font-size: 14px;color: #fff;}
.about ul li{float: left;width: 205px;padding: 30px 0 0;background: url(../images/ab_bor.png) no-repeat 165px 35px;}
.about ul li em{width: 48px;height: 42px;display: block;float: left;line-height: 0;padding: 0 10px 0 0;}
.about ul li em img{width: 48px;height: 42px;}
.about ul li span{font-size: 20px;color: #fff;float: left;line-height: 24px;}
.about ul li i{display: block;font-size: 12px;text-transform: uppercase;color: rgba(255,255,255,0.5);font-family:Arial, Helvetica, sans-serif;}
.about ul li a{ display:block; float:left;position: relative;vertical-align: middle;height: 60px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;}
.about ul li a:before {content: "";position: absolute;z-index: -1;left: 0;right: 100%;bottom: 0;background: #fff;height: 5px;-webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.about ul li a:hover:before, .about ul li a:focus:before, .about ul li a:active:before {right: 0;}
.about ul li.nobor{background: none;}
.ab_r{width: 1177px;height: 698px;line-height: 0;overflow: hidden;position: absolute;top: 0;left: 50%;margin-left: -220px;}
.ab_r img{width: 1177px;height: 698px;}
/*荣誉资质*/
.photo_bg{padding: 0 0 80px;background: #f1f1f1;}
.photo_qie ul li{width: 191px;float: left;padding: 10px 0 0 60px;line-height: 0;position: relative;-webkit-transition:transform .3s;transition:transform .3s;}
.photo_qie ul li img{width: 191px;height: 255px;}
.photo_qie ul li span{display: block;font-size: 14px;color: #333;width: 191px;text-align: center;height: 25px;line-height: 25px;padding: 10px 0 0;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.photo_qie ul li:first-child{padding-left: 0;}
/*友情链接*/
.f_link{line-height: 70px;overflow: hidden;}
.f_link b{display: block;float: left;font-size: 14px;color: #7a7a7a;width: 80px;}
.f_link p{font-size: 14px;color: #7a7a7a;float: left;width: 1120px;}
.f_link p a{font-size: 14px;color: #7a7a7a; padding:0 10px 0 0;}
.f_link p a:hover{color: #000;}
/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}
@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}
/**/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.fdh-01-nav .fdh-01-nav-one dl dt.cur a {font-weight: bold;color: #f00;}
/* 强制显示产品中心 Banner */
.ty-banner-1,.ty-banner-1 img {visibility: visible !important;display: block !important; /* 万一它也设了 display:none */}